3 Replies Latest reply: Nov 1, 2012 6:49 PM by JohnandDianne
Charles Hill1 Level 1 Level 1 (20 points)

I have version 4.2.1 but I don't want ios 6.

 

I searched but could not find it

 

PerhapsI did not know where to look.


iPhone 3GS, iOS 4.2